Package python-editables

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-editables in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-editables-0.2.0-1.20220217git5112e1b.fc37.src
    • python3-devel
    • python3-devel = 3.10.2-3.fc36
  • python3-editables-0.2.0-1.20220217git5112e1b.fc37.noarch
    • python(abi) = 3.10

Maintainers